@charset "utf-8";
/* CSS Document */

/*労務情報トップのCSS*/
.labor {
    width: 100%;
    padding: 1rem 0 3rem;
}
.labor_contents {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 2rem;
}
.labor_content {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6rem;
}
.labor_content:nth-child(2n) {
  flex-direction: row-reverse;
}
.labor_content:last-of-type {
    margin-bottom: 0;
}

/* 写真エリアと説明エリア */
.labor_content_photo, .labor_content_info {
    width: 46%;
    height: auto;
}
/*写真エリア*/
.labor_content_photo {

}
.labor_content_photo img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    object-fit: cover;
}
/*説明エリア*/
.labor_content_info {
    background-color: #FFFFFF;
    padding: 2rem 2rem;
    border-radius: 3px;
}
.labor_content_info p {
    padding-bottom: 1rem;
    font-size: 0.975rem;
}
.labor_content_info p span {
    font-weight: bold;
    color: #385781;
}

/*説明のタイトル*/
.labor_01pink, .labor_02greeen, .labor_03yel, .labor_04blue {
  position: relative;
  text-align: center;
    font-size: 1.4rem;
    font-family: "Times New Roman", "Times", serif;
    font-weight: bold;
    margin-bottom: 3rem;
}

.labor_01pink:before,
.labor_02greeen:before,
.labor_03yel:before,
.labor_04blue:before {
  position: absolute;
  bottom: -1rem;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
}
.labor_01pink {
    color: #D9646A;
}
.labor_02greeen {
     color: #108B31;
}
.labor_03yel {
    color: #E99861;
}
.labor_04blue {
    color: #3B95D7;
}

.labor_01pink:before {
  background: #D9646A;
}
.labor_02greeen:before {
    background: #108B31;
}
.labor_03yel:before {
    background: #E99861;
}
.labor_04blue:before {
    background: #3B95D7;
}

/* 無料相談会・Work-Lab通信・人事労務サプリ・ワークチャンネル　共通 ---------------*/
/*無料相談会*/
.counsel_schedule {
    margin: 3.5rem 0;
	display: flex;
	justify-content: center;
	gap: 2rem;
}
#counsel01 {
    width: 500px;
    margin: 50px auto 70px;
}
#counsel01 img {
    width: 100%;
    height: auto;
}
#counsel01 figcaption {
    text-align: center;
    font-size: 0.9rem;
}
.counsel_schedule .btn_detail a {
    background-color: #6EAA62;
}
/*Work-Lab通信*/
.work_lob_contents {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 3rem;
    background-color: #FFF;
    padding: 1rem;
    text-align: center;
}
/*区切り線*/
.work_lob_contents hr {
    width: 96%;
    margin: 1rem auto;
}

.work_lob_list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.work_lob_list li {
    width: 25%;
}




